Subject: Re: follow up on last email

From: "Cody Parry" <[email-masked]>
Date: Wed, 14 Jul 2021 17:16:34 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Hi, How are you? I wonder if you're interested in learning
   about this, we have a new drone here. Our research and development focuses
   on the quality of this product. I'm going to bring you to briefly gras [...]

Content analysis details:   (15.1 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [164.132.134.20 listed in psbl.surriel.com]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?164.132.134.20>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                           [164.132.134.20 listed in bl.score.senderscore.com]
-0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                            [164.132.134.20 listed in wl.mailspike.net]
-1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                            [score: 0.0000]
 0.8 SPF_NEUTRAL            SPF: sender does not match SPF record (neutral)
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 2.7 WANT_TO_ORDER          BODY: No description available.
 1.2 YOUR_DELIVERY_ADDRESS  BODY: No description available.
 0.0 HTML_IMAGE_RATIO_02    BODY: HTML has a low ratio of text to image
                            area
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 2.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 2.5 LINKEDIN_IMG_NOT_RCVD_LNKN Linkedin hosted image but message not
                             from Linkedin
 0.9 HOSTED_IMG_DIRECT_MX   Image hosted at large ecomm, CDN or hosting
                             site, message direct-to-mx

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Re: follow up on last email
From: "Cody Parry" <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 17:16:34 -0700 (PDT)

Hi,

How are you?
I wonder if you're interested in
learning about this, we have a new drone here. Our research and development
focuses on the quality of this product.
I'm going to bring you to
briefly grasp our goods. Some details can be checked below.

For the GPS brushless drone, the battery life is 28 minutes. GPS internal
position, fixed point within optical stream 1000m electric fence security
distance
Only a restricted electrical supply returns home and power
is off.
It has a multi-point navigation, VR mode, picture/video
switching and a zoom in lens.
Everything is accessible in MV mode,
singlekey home, headless mode, photo/video definition and front lens
up/down configuration.
GPS/air pressure fixed height flight system
The wind is strong at eight stages.
5G picture transmission signal
anti-interference
Battery capacity: 7.4V 3000mAh and panel.

3.7V 300mAh with board, fernback (charging). Capacity of batteries
(charged).
WIFI: 5G 4K optical flow configuration
Charging
time: 180 minutes
Remote control: Recharge resilience (no battery
required)
Type: Type of battery: one type of battery, two kinds of
battery, three types of battery.
The color is gray and white.

Plastic and metal are the materials used.
Size: Drone size: 26x30x5cm
folded, 14x19x5cm folded

Prices:
One drone is 288.00.
278.00 each for two or more units
258.00 for ten or more units

Would you like to take one today? Just answer us and provide us
address, and we will shortly arrange the dispatch.
Before dispatch we
check and test the items.

Mechanical two-axis
stabilisation Pan-Tilt with 110 degrees angle: when utilizing a Pan-Tilt
camera, the tilt angle is 110 degrees.
The position of GPS mode makes
it possible to fly more precise.
5G wireless capabilities may also be
paired with an APP or APK system in order to record photos and pictures in
real time using mobile phone camera.
The wireless 5G fpv portfolio
may be above 2000 m.
The airplane is still operating the telephone
and the operator.
Due to its altitude mode feature, it can provide a
steady flying.
A reconnaissance of a photo gesture: a gesture 1-3m
from the aircraft in front of the camera.
Create a route to track it
in waypoint flight mode using the helicopter.
It has an auto-return
function. When the control signal is lost, the aircraft must return at the
place of departure following the GPS path.
The flying time is up to
28 minutes when using an 11,4V 2850mAh battery.
Headless mode
eliminates the need to change the aircraft's posture before flying.

With the one-click back option you may return home fast.

Thanks,
Cody Parry